Opened 10 years ago

Last modified 10 years ago

#13176 closed enhancement

Upgrade sage-mode to 0.7 — at Initial Version

Reported by: kcrisman Owned by: was
Priority: minor Milestone: sage-5.2
Component: packages: optional Keywords: sage-mode
Cc: iandrus, ncalexan Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

There is a little confusion about the latest sage-mode - see, for example, this ask.sagemath.org question. On the more or less official wiki page, it is definitely at 0.7, but on the optional spkg page (and when downloading via sage -i sage-mode one only gets 0.6. This needs an upgrade.

#1861 and #2666 are related, but ancient. The SPKG.txt should at least be updated a little; maybe #1861's concern about making the inheritance from ipython.el should be dealt with here as well.

Change History (0)

Note: See TracTickets for help on using tickets.